.jwell-featured_products{padding:70px 0;background:var(--bg-color-second);}
.jwell-featured_products .tit{text-align:center;}
.jwell-featured_products .tit h3{font-size:60px;line-height:1;color:#040404;font-weight:bold;text-transform:uppercase;padding-bottom:29px;background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/995/upload/sort/35dd32f9e7a498fc80dba073cc10405e6a411021d7b07100cdc9413fc25cdaa7.png") no-repeat center bottom;}
.jwell-featured_products .tit p{font-size:16px;color: var(--active-color);line-height:24px;max-width:1200px;margin:28px auto 0;font-weight:300;}

.jwell-featured_products .list{margin:75px -5px 0;position:relative;}
.jwell-featured_products .swiper-slide{position:relative;padding:5px;}
.jwell-featured_products .swiper-slide .box{box-shadow:0 0 5px 0 rgba(63,62,62,0.1);}
.jwell-featured_products .swiper-slide .pic{display:block;width:100%;position:relative;overflow:hidden;box-sizing:border-box;}
.jwell-featured_products .swiper-slide .pic > img{width:100%;display:block;transition:transform .5s;-webkit-transition:transform .5s;}
.jwell-featured_products .swiper-slide .fun-btn{position:absolute;background:rgba(24,103,180,0.45);z-index:10;top:0;bottom:0;left:0;right:0;padding:0 10px;-webkit-transition:.5s;transition:.5s;opacity:0;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;text-align:center;}
.jwell-featured_products .swiper-slide .fun-btn::after{content:"";position:absolute;left:20px;top:20px;right:20px;bottom:20px;z-index:9;border:1px solid rgba(255,255,255,0.95);display:block;}
.jwell-featured_products .swiper-slide .fun-btn h6{font-size:22px;color:#fff;-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);transition:transform .5s;-webkit-transition:transform .5s;opacity:0;}

.jwell-featured_products .swiper-slide h5{padding:15px;box-sizing:border-box;background:#fff;font-size:21px;color:#000;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.jwell-featured_products .swiper-slide h5 a:hover{color:var(--link-color-selected);}

.jwell-featured_products .swiper-slide:hover .pic > img{transform:scale(1.05);-webkit-transform: scale(1.05);}
.jwell-featured_products .swiper-slide:hover .pic > h5{opacity:0;}
.jwell-featured_products .swiper-slide:hover .fun-btn{opacity:1;}
.jwell-featured_products .swiper-slide:hover .fun-btn h6{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.jwell-featured_products .swiper-slide:hover .fun-btn span{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}

.jwell-featured_products .swiper-pagination-bullets{position:static;width:100%;margin:60px 0 0;}
.jwell-featured_products .swiper-pagination-bullet{width:90px;height:6px;margin:0 5px;background:var(--swiper-btn1-color);border-radius:0;opacity:1;}
.jwell-featured_products .swiper-pagination-bullet-active{background:var(--swiper-btn1-color-hover);}

.jwell-featured_products .swiper-button-prev,.jwell-featured_products .swiper-button-next{width:40px;height:40px;margin-top:-25px;overflow:hidden;text-align:center;background:none;border-radius:0;display:none;}
.jwell-featured_products .swiper-button-next::after,.jwell-featured_products .swiper-button-prev::after{display:none;}
.jwell-featured_products .swiper-button-prev i,.jwell-featured_products .swiper-button-next i{color:#555;font-size:30px;line-height:40px;}
.jwell-featured_products .swiper-button-prev:hover i,.jwell-featured_products .swiper-button-next:hover i{color:#CFA15A;}
.jwell-featured_products .swiper-button-prev,.jwell-featured_products .swiper-container-rtl .swiper-button-next{left:0;right:auto;}
.jwell-featured_products .swiper-button-next,.jwell-featured_products .swiper-container-rtl .swiper-button-prev{right:0;left:auto;}                                          
                                          
                                          
@media screen and (max-width:1500px){
  .jwell-featured_products .tit h3{font-size:48px;background-size:320px auto;}
  .jwell-featured_products .tit p{font-size:15px;margin:25px auto 0;}

  .jwell-featured_products .list{margin:60px 0 0;}
  .jwell-featured_products .swiper-slide .fun-btn{padding:0 20px;}
  .jwell-featured_products .swiper-slide .fun-btn::after{left:15px;top:15px;right:15px;bottom:15px;}
  .jwell-featured_products .swiper-slide .fun-btn h6{font-size:18px;}
  .jwell-featured_products .swiper-slide h5{font-size:18px;}

  .jwell-featured_products .swiper-pagination-bullets{margin:50px 0 0;}
  .jwell-featured_products .swiper-pagination-bullet{width:60px;height:5px;}
}

@media screen and (max-width:1400px){
  .jwell-featured_products .tit h3{font-size:40px;background-size:280px auto;}
  .jwell-featured_products .tit p{margin:20px auto 0;}
}


@media screen and (max-width:768px){

  .jwell-featured_products .tit h3{font-size:30px;background-size:220px auto;padding-bottom:25px;}
  .jwell-featured_products .tit p{font-size:15px;margin:15px auto 0;}
  
  .jwell-featured_products{padding:30px 0;}
  .jwell-featured_products .list{margin:30px 0 0;}
  .jwell-featured_products .swiper-slide:hover .pic > h5{opacity:1;color:#1867B4;}
  .jwell-featured_products .swiper-slide .fun-btn{padding:0;display:none;}
  
  .jwell-featured_products .swiper-slide h5{padding:15px 10px;font-size:16px;}
  
.jwell-featured_products .swiper-pagination-bullets{margin:25px 0 0;display:none;}
.jwell-featured_products .swiper-pagination-bullet{width:30px;height:4px;}
.jwell-featured_products .swiper-button-prev,.jwell-featured_products .swiper-button-next{display:block;}
                                                         
}

@media screen and (max-width:480px) {
  .jwell-featured_productsA .tit h3{font-size:24px;background-size:160px auto;padding-bottom:20px;}

  .jwell-featured_products .swiper-pagination-bullet{width:18px;height:3px;margin:0 3px;}
}

.swiper-pagination-bullet{
background:#000 !important;
}